type: module
core_version_requirement: ^9.2 || ^10
name: Sophron guesser
description: 'Replaces Drupal core MIME type extension-based guesser with Sophron.'
dependencies:
  - sophron:sophron

# Information added by Drupal.org packaging script on 2022-09-19
version: '8.x-1.3'
project: 'sophron'
datestamp: 1663598304
